#blog_overzicht_back {
	width:954px;
	margin-bottom:12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #EBEBEB;
	padding:6px;
	background-color:#FFF;
	float:left;
}

#blog_overzicht_left {
	width:210px;
	float:left;
}

#blog_overzicht_right {
	width:720px;
	float:left;
}

.blog_overzicht_image {
	max-height:200px;
	max-width:200px;
	border:none;
}

.blog_overzicht_image1 {
	max-height:250px;
	max-width:500px;
	border:none;
	margin-top:6px;
	padding-right:6px;
	float:left;
}

.h2_blog_lees_meer_button_url {
	font-size:16px;	
}

#blog_lees_meer_button {
	margin-top:12px;
	width:84px;
	padding: 4px;
	background-color:#FF7F00;
	-moz-border-radius: 6px;
	border-radius: 6px;
	float:left;
}

a.blog_lees_meer_button_url:link, a.blog_lees_meer_button_url:visited {
	font-weight:bold;
	color:#FFF;
}

a.blog_lees_meer_button_url:hover {
	font-weight: bold;
	color: #CCC;
}

#blog_omschrijving_back {
	width:956px;
	margin-bottom:12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #EBEBEB;
	padding:6px;
	background-color:#FFF;
	float:left;
}

.blog_omschrijving_geplaatst_op {
	font-size:9px;
	font-style:italic;
}

#blog_overzicht_back_home {
	width:952px;
	margin-top:12px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:6px;
	background-color:#FFF;
	float:left;
}

#blog_overzicht_left_home {
	width:210px;
	float:left;
}

#blog_overzicht_right_home {
	width:720px;
	padding-top:22px;
	float:left;
}

#cont_blog_tags {
	padding:6px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	margin-bottom:12px;
	width:954px;
}

.blog_text_span_title {
	font-size:18px;
	color:#FF7F00;
	margin-top:16px;
	clear:both;
}

.blog_text_span {
	margin-top:8px;
}

.button_div_blog {
	margin-bottom:12px;
	background-color: #FF7F00;
	text-align:center;
	padding:10px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow:    1px 1px 6px 0px #333;
	-webkit-box-shadow: 1px 1px 6px 0px #333;
	box-shadow:         1px 1px 6px 0px #333;
	cursor: pointer;
	float:left;
}

a.button_div_blog:link, a.button_div_blog:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
}

a.button_div_blog:hover, a.button_div_blog:active {
	color: #44ACE1;
	text-decoration: none; 
	font-size: 15px;
}